package com.rjconsultores.ventaboletos.web.utilerias.menu.item.cortesias;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTipoCortesiaDescuento extends DefaultItemMenuSistema {

	public ItemMenuTipoCortesiaDescuento() {
		super("indexController.mniTipoCortesiaD.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CORTESIAS.TIPOCORTESIADESCUENTO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/cortesias/busquedaTipoCortesiaDescuento.zul",
                Labels.getLabel("busquedaTipoCortesiaDController.window.title"), getArgs(), desktop);
		
	}

}
